@charset "utf-8";

.header 
{
	width: 100%;
	height: auto;
	font-family: "ＭＳ Ｐゴシック";
}

.header_comment {
	font-size: 10px;
	line-height: 16px;
	text-align: left;
	vertical-align: bottom;
}

.header_belt {
	text-align: center;
}

.header_title {
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	background-color: #6FBA2C;
	text-align: left;
}

.header_menu {
	padding-right: 10px;
	font-size: 14px;
	color: #ffffff;
	background-color: #6FBA2C;
	text-align: right;
}

.header_link {
	 COLOR: #ffffff; 
	 TEXT-DECORATION: none;
}
a.header_link:visited {
	 COLOR: #ffffff;  
	 TEXT-DECORATION: none; 
}
a.header_link:hover {
	 COLOR: #ffffff;  
	 TEXT-DECORATION: none;
}

.footer {
	font-family: "ＭＳ Ｐゴシック";
	text-align:center;
}

.footer_comment {
	padding-left: 10px;
	font-size: 12px;
	text-align: left;
	vertical-align: bottom;
}

.footer_menu {
	color: #999999;
}

.footer_menu a:link {
    color: #999999;
}

.footer_menu a:visited {
  color: #999999;
}

.footer_menu a:hover {
  color: #000000;
}
